=== debian/control ===
Source: jolicloud-webapp-ooze
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ooze
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.gamesforthebrain.com/game/oooze/
Description: Jolicloud web application for Ooze
 The Ooze web site running in a simple Jolicloud window.
